Si un droplet creado en Compressor 4.2 no se abre en versiones anteriores

Para utilizar un droplet de Compressor 4.2 en versiones anteriores de Compressor, vuelve a crear el droplet utilizando Compressor 4.1.3 o anterior.

Para obtener más información, consulta Crear y utilizar droplets en Ayuda de Compressor 4.1.3.

Fecha de publicación: